@import 'https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900';
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Baloo');
body {
      -webkit-font-smoothing: antialiased;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}
a {
	color: inherit;
	text-decoration:none;
}
.content {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
h1, h2, h3 {
	font-family: 'Poppins';
	font-weight: 300;
}

  
.no-bounce { width: 100%; height: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; }
.no-bounce > ul { width: 100%; height: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; }
.no-bounce > ul > li { width: 100%; min-height: 101%; font-size: 30px; }



.textcolor_actualite {
	color:#3D92DA;
}
.textcolor_sport {
	color:#03c54c;
}
.textcolor_people {
	color:#333333;
}
.textcolor_buzz-people {
	color:#333333;
}
.textcolor_radiomelodie {
	color:#e73b34;
}
.textcolor_insolite {
	color:#E837A4;
}
.textcolor_jeux {
	color:#9C9711;
}
.textcolor_high-tech {
	color:#3b5a97;
}

.bgcolor_actualite {
	background-color:#3D92DA;
}
.bgcolor_sport {
	background-color:#03c54c;
}
.bgcolor_people {
	background-color:#333333;
}
.bgcolor_buzz-people {
	background-color:#333333;
}
.bgcolor_radiomelodie {
	background-color:#e73b34;
}
.bgcolor_insolite {
	background-color:#E837A4;
}
.bgcolor_jeux {
	background-color:#9C9711;
}
.bgcolor_high-tech {
	background-color:#3b5a97;
}



.reperscroll {
	margin-top: -100px;
	height: 100px;
}





header {
	width: 100%;
	position: fixed;
	z-index: 100;
}
header .backtop {
	width: 110%;
	height: 90px;
	top: -30px;
	position: absolute;
	background-color: rgba(255,255,255,1.00);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Chrome, Safari, Opera */
	transform: rotate(-1deg);
}
header #logo {
	height: 76px;
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
	margin-left: 10px;
}
header #menuClose {
	position:absolute;
	top:5px;
	right:5px;
	width:35px;
}
header #menu_main {
	z-index: 11;
	margin: 25px 0 0 20px;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	font-weight: 100;
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Chrome, Safari, Opera */
	transform: rotate(-1deg);
}
header #menu_main li {
	margin: 0 10px 0 0;
	padding: 0 0 0 0;
	display: inline-block;
	list-style: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	
	font-size: 18px;
}
header #menu_main li a {
	border-bottom: solid 2px rgba(255,255,255,0.00);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
header #menu_main li a:hover {
	border-bottom: solid 2px rgba(178,38,43,1.00);
}
header #menu_main li img {
	height:35px;
	margin-top:-13px;
	margin-bottom: -10px;
}
header #menu_main li:hover {
	color: #e73b34;
}
header #menu_main .menu_second {
	display:none;
	position:absolute;
	overflow: hidden;
	background-color:rgba(255,255,255,1.00);
	padding:3px 10px 10px 10px;
	margin-top:10px;
	width: 240px;
	border-radius: 5px;
}
header #menu_main .menu_second ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width:100%;
}

header #menu_main .menu_second li {
	display:inline-block;
	font-family: "Poppins";
	line-height: 1.1;
	font-weight: 300;
	font-size: 15px;
	margin: 0 0 0 0;
	width: 100%;
	padding: 10px;
	text-transform: uppercase;
}
header .buttons {
	position: absolute;
	top: 0;
	right: 0;
	height: 45px;
	width:auto;
}
header .buttons img {
	height: 100%;
}
header #formsearch {
	width:300px;
	padding:0 10px 0 0;
	margin:0;
	position:absolute;
	vertical-align:top;
	right:0;
	top:0;
	
	z-index:2;
	background-color:rgba(255,255,255,1.00);
	text-align:right;
	
	display:none;
}
header #formsearch input[type=text] {
	width:calc(100% - 50px);
	padding:7px;
	margin:5px 0 0 0;
	border:solid 1px rgba(182,182,182,1.00);
	border-radius:5px;
	font-size:13px;
}
header #formsearch img {
	width:20px;
	margin:0 0 -5px 10px;
	padding:0;
}

header .smallmenu {
	display:none;
}

header #sousmenu_form div {
	display:inline-block;
	width:70%;
}
header #sousmenu_form input[type=text] {
	width:calc(94% - 45px);
	padding:3%;
	margin:5px 0 0 0;
	border:solid 1px rgba(182,182,182,0.30);
	border-radius:5px;
	font-size:15px;
	display:inline-block;
}
header #sousmenu_form input[type=image] {
	width:30px;
	margin-left:10px;
	margin-bottom:-10px;
	display:inline-block;
}

	#button_listen {
		margin-left: 10px;
		width:188px;
		height: 35px;
    	position: absolute;
		overflow: hidden;
		top:-7px;
		border-radius: 5px;
		background-color: rgba(178,38,43,1.00);
	}
	#listen_bars {
		position: relative;
		overflow: hidden;
	display:inline-block;
    height: 15px;
    width:30px;
    margin: 10px;
		vertical-align: top;
}
	#listen_bars div {
   background-color: #FFFFFF;
}

.barlisten {
    bottom: 0;
    position: absolute;
    width: 16%;
    animation: sound 0ms -800ms linear infinite alternate;
}

@keyframes sound {
    0% {
        height: 30%; 
    }
    100% {     
        height: 100%;        
    }
}

.barlisten:nth-child(1)  { left: 2%; animation-duration: 474ms; }
.barlisten:nth-child(2)  { left: 22%; animation-duration: 433ms; }
.barlisten:nth-child(3)  { left: 42%; animation-duration: 407ms; }
.barlisten:nth-child(4)  { left: 62%; animation-duration: 458ms; }
.barlisten:nth-child(5)  { left: 82%; animation-duration: 400ms; }

	#button_listen p {
		display: inline-block;
		position: relative;
		overflow: hidden;
		font-size: 12pt;
		margin-top: 8px;
		vertical-align: top;
		font-weight: 300;
		color: #ffffff;
	}
	#button_listen:hover > #listen_bars .barlisten {
		background-color:chartreuse;
	}





#menucat {
	z-index: 10;
	left:20px;
	width:45px;
	list-style: none;
	margin: 0;
	padding: 0;
	
	font-family: "Poppins";
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.movemenu {
	position: absolute
}
.fixmenu {
	position: fixed;
	top:90px;
}
#menucat li {
	width: 100%;
	margin: 20px 0 0 0;
	padding: 0;
	display: inline-block;
	color: rgba(120,100,100,1);
}
#menucat li svg {
	display: inline-block;
	width:86%;
	margin: 0 7%;	
}
#menucat li svg path {
	fill:rgba(120,100,100,1);	
}

#menucat li:hover {
	color: rgba(212,24,24,1.00);
}
#menucat li:hover svg path {
	fill: rgba(212,24,24,1.00);
}










footer {
	margin:0;
	width:98%;
	padding:1%;
	background-color:rgba(72,72,72,1.00);
}

footer #logo {
	width:120px;
	fill:rgba(255,255,255,1.00);
	display:inline-block;
	vertical-align:middle;
	fill:#FFFFFF;
}

footer ul {
	display:inline-block;
	width:calc(100% - 170px);
	text-align:right;
	margin:0 0 0 20px;
	padding:0;
	vertical-align:middle;
	
	color:rgba(250,250,250,1.00);
	font-size:10pt;
	font-weight:100;
}

footer ul li {
	display:inline-block;
	list-style:none;
	margin:5px 20px 5px 0;
	border-bottom:solid 1px rgba(255,255,255,0.00);
	
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;
}
footer ul li:hover {
	border-bottom:solid 1px rgba(255,255,255,1.00);
}

/*
#cookiedisclaimer {
	position:fixed;
	bottom:20px;
	right:-400px;
	width:320px;
	max-width:90%;
	background-color:rgba(200,200,200,1.00);
	border-radius:10px 0 0 10px;
	
	z-index:100;
	padding:10px;
	
	font-size:10pt;
	box-shadow:0 0 10px rgba(30,30,30,0.60);
	font-weight:300;
	}
#cookiedisclaimer a {
	color:rgba(46,37,114,1.00);
	text-decoration:underline;
	font-weight:500;
	}
	
#cookiedisclaimer svg {
	position:absolute;
	top:10px;
	left:10px;
	width:20px;
	cursor:pointer;
	
	fill:#e73b34;
	}

#cookiedisclaimer div {
	width:90%;
	margin-left:10%;
	}
*/




div.suite {
	position:relative;
	width:96%;
	margin:1% 2% 3% 2%;
	padding:20px 0;
	text-align:center;
	font-weight:300;
	font-size:15pt;
	
	color:#e73b34;
	border:solid 1px #e73b34;
	border-radius:5pt;
	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
div.suite:hover {
	color:#FFFFFF;
	border:solid 1px #e73b34;
	background-color:#e73b34;
}






	
	
section {
	width: 100%;
	position: relative;
	overflow: hidden;
}

section#entete {
	padding-top:100px;
	height:200px;
	position: relative;
	overflow: hidden;
}
section#entete .background {
	width:200%;
	height:calc(100% - 40px);
	position:absolute;
	z-index:0;
	top:20px;
	left:-50%;
	
	background: #b2262b;
	background: -moz-linear-gradient(left, #b2262b 0%, #e73b34 100%);
	background: -webkit-linear-gradient(left, #b2262b 0%, #e73b34 100%);
	background: linear-gradient(to right, #b2262b 0%, #e73b34 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2262b', endColorstr='#e73b34', GradientType=1 );
	
	-ms-transform: rotate(1deg); /* IE 9 */
	-webkit-transform: rotate(1deg); /* Chrome, Safari, Opera */
	transform: rotate(1deg);
}



